Translate

Wednesday, April 1, 2009

If .NET 3.0 fails to install...

In response to my previous posting about Problems Installing .NET 3.0 Runtime, we have seen at other customer locations now admins not knowing that you must be a Domain Administrator to install .NET runtimes (since it is considered a Windows Update), and have seen other errors that don't make sense such as MSXML 6.0 not being installed. So really, in general if theres an issue installing .NET runtime, it's most likely that you are on a domain but not a Domain Administrator.

No comments:

Post a Comment

Codementor

Ryan Kuhn

★★★★★

Expertise